uuid: 9355251b-b7c8-40e7-b49e-be6ea0017089
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_content
    - field.field.node.page.field_ea_department
    - field.field.node.page.field_image_hero
    - field.field.node.page.field_legacy_url
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_programs_services
    - field.field.node.page.field_scheduled
    - field.field.node.page.field_side_bar_region
    - field.field.node.page.field_tag
    - field.field.node.page.field_yoast_seo
    - field.field.node.page.layout_selection
    - node.type.page
  module:
    - entity_reference_revisions
    - layout_builder
    - layout_builder_restrictions
    - layout_library
    - scheduled_publish
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
  layout_library:
    enable: true
  layout_builder_restrictions:
    entity_view_mode_restriction:
      allowed_layouts: {  }
      denylisted_blocks: {  }
      allowlisted_blocks: null
    allowed_block_categories: {  }
_core:
  default_config_hash: Kfxnq5Imio9VFBoNa_PIkzXoTmjz_T-EY3mOrwDTddU
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  addtoany:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_content:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_scheduled:
    type: scheduled_publish_generic_formatter
    label: above
    settings:
      date_format: html_datetime
      text_pattern: '%moderation_state% - %date%'
    third_party_settings: {  }
    weight: 5
    region: content
  field_tag:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  field_ea_department: true
  field_image_hero: true
  field_legacy_url: true
  field_meta_tags: true
  field_programs_services: true
  field_side_bar_region: true
  field_yoast_seo: true
  langcode: true
  layout_selection: true
  links: true
  search_api_excerpt: true
